0

i am using Drupal 9, Cent os, php 8, Mysql 8. i am try to install the civicrm it's asking "CiviCRM: Database: Database does not support creation of triggers" how to solve this?

1 Answer 1

1

Ask your hosting provider to give the mysql user account the TRIGGER privilege: See https://docs.civicrm.org/installation/en/latest/general/requirements/#mysql-permissions

1

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.